"ACCESSIBILITY_CANCEL_BUTTON" = "Отказ";
"ACCESSIBILITY_CLOSE_BUTTON" = "Затваряне";
"ACCESSIBILITY_INFO_BUTTON" = "Информация";
"ACCESSIBILITY_VOICE_BUTTON" = "Гласово търсене";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Спиране";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Избор на език";
"ECOUTEZ_LANGUAGE_DONE" = "Готово";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "По подразбиране";
"ECOUTEZ_LANGUAGE_TITLE" = "Език";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Добавяне на език…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Отказ";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Редактиране";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Готово";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Гласовото търсене ще зададе приоритет на езиците, които са поставени по-напред в този списък.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ИЗБРАНИ ЕЗИЦИ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ОК";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Езици";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ не поддържа гласово търсене за няколко езика. Искате ли да зададете %@ като единствен език за гласово търсене?";
"ECOUTEZ_TUTORIAL_TITLE" = "Гласово търсене";
"MIC_PERMISSIONS_HELP_TITLE" = "Използване на гласовото търсене в %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Отворете Settings > Privacy > Microphone > %@ и включете микрофона.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Настройки";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Включване на гласовото търсене в %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "За да търсите чрез глас, докоснете Settings, за да разрешите на %@ да използва микрофона ви";
"VOICE_SEARCH_LISTENING" = "Говорете сега";
"VOICE_SEARCH_NO_MICROPHONE" = "Не е намерен микрофон.";
"VOICE_SEARCH_NO_NETWORK" = "Няма връзка с интернет.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Не чух това. Опитайте отново.";
"VOICE_SEARCH_SERVER_ERROR" = "Гласовото търсене временно не е налице. Моля, опитайте отново по-късно.";
"VOICE_SEARCH_SPEAK_NOW" = "Говорете сега";
"VOICE_SEARCH_WORKING" = "Обработва се…";
"VOICE_SHORT" = "Глас";
